/***MediaScreen 0-620***/

@media screen and (max-width:620px) {

html, 
input, 
textarea, 
p {
position:relative;
font:400 14px/1.5 'qanelas', Tahoma, Calibri;
}

body {
width:100%;
min-width:320px;
overflow-x:hidden !important;
}

h1 {font-size:36px;}
h2 {font-size:32px;}
h3 {font-size:28px;}
h4,
.item-grid.item-contact .item.item-contact-text h3 {font-size:24px;}
h5 {font-size:20px;}

p.p-little,
.text-little {
font-size:12px;
line-height:20px;
}

p.important {font:400 16px/1.5 'qanelas', Tahoma, Calibri;}
p.uppercase {font:700 13px/1.5 'qanelas', Tahoma, Calibri;}

.container {
width:90%;
}

header .nav,
footer:before,
.table-container:before,
.item-chess .item.item-bg,
.__mob-hide {
display:none !important;
}

.menubutton {display:block;}

header .logo-vlk {
width:60px;
height:60px;
}

.site header:before {
background-position:0 -6px;
}

header .header-contact {
margin:6px 0 0 20px;
}

header .header-contact a {
display:inline-block;
width:48px;
height:48px;
padding:0;
background:url('../images/icons/icon-phone.svg') no-repeat center var(--basic-red);
background-size:50%;
font-size:0;
}

header .link-button {
position:fixed;
top:90%;
left:50%;
transform:translateX(-50%);
-webkit-transform:translateX(-50%);
float:none;
margin:0;
z-index:234;
}

.fullscreen {
    height: 80%;
}

.fullscreen .container {padding-right:0;}

header + .fullscreen .container {
padding:0 0 80px;
}

.home-page header + .fullscreen .container:before {
content:'';
position:absolute;
top:-40px;
left:-40px;
display:block;
width:calc(100% + 80px);
height:calc(100% + 80px);
background:var(--basic-white);
border-radius:60% 36% 39% 46%/38% 68% 63% 55%;
opacity:.85;
z-index:-1;
}

.absolute-wave-img {
top:70%;
right:-20%;
width:280px;
height:280px;
}

    /*** width: 100% ***/

.item-grid,
.item-grid.item-grid-1 .item,
.item-grid.item-grid-2 .item,
.item-grid.item-grid-3 .item,
.item-grid.item-grid-4 .item,
.item-grid.item-grid-5 .item,
.item-grid.item-grid-3 .item.item-wide,
.huge-link,
.popup,
.nav,
.nav li,
footer .nav li,
.count.li-50 li,
.wrap-quote .wrap {width:100%;}

.wrap.__center-blocks,
.wrap.__center-content {
    padding: 0;
}

    /*** padding: 64px ***/
    
.wrap-quote .wrap,
.wrap-about,
.huge-link .wrap,
.item-grid.item-contact .item.item-contact-text,
.item-chess .item.item-wide .wrap {
padding:64px;
}

.wrap-quote:before {
top:-200px;
left:-5%;
width:110%;
height:280px;
}

.wrap-quote .wrap {
margin-left:0;
margin-top:160px;
}

.wrap-quote .wrap p {font-size:16px;}

.wrap-about {
border-radius:18% 26% 19% 26%/37% 28% 43% 35%;
}

.item-grid,
.item-grid .item {
margin-left:0;
margin-right:0;
}

.item-grid.item-blocks .item,
.item-chess .item.item-wide {
height:320px;
}

.item-grid.item-blocks .item h5:before {
width:160px;
height:160px;
opacity:.75;
}
 
.huge-link .wrap h5 {
font-size:64px;
}

.item-grid.item-contact .item.item-contact-text {
border-radius:48% 46% 49% 56%/67% 48% 93% 65%;
z-index:34;
}

.item-grid.item-contact .item.item-contact-map {
width:110%;
margin:-40px -5% 0;
height:320px;
z-index:12;
}

.item-grid.item-contact .item.item-contact-map iframe {
border-radius:78% 46% 89% 56%/67% 48% 93% 65%;
}

.item-chess .item.item-wide:nth-child(1) .wrap,
.item-chess .item.item-wide:nth-child(2) .wrap {
margin-left:0;
}

.popup a.close {
top:0;
right:20px;
}

.nav,
.nav li,
footer .nav li {
float:none;
}

header .nav li + li, 
footer .nav li + li {
margin:8px 0 0;
}

footer .container .wrap + .wrap {
margin-top:40px;
}

footer > .wrap:last-child {
padding-bottom:120px;
}

table {
font-size:12px;
line-height:16px;
}

table td {
padding:8px 12px;
}

.count.li-50 li:nth-child(odd) {margin-right:0;}
.count.li-50 li:nth-child(even) {margin-left:0;}

.count li:before {top:4px;}
.count.text-little li:before {top:3px;}

}